=== debian/control ===
Source: language-pack-ky
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.6

Package: language-pack-ky
Architecture: all
Pre-Depends: dpkg (>= 1.16.1), ${misc:Pre-Depends}
Depends: ${misc:Depends}, language-pack-ky-base (>= 1:14.04+20150804)
Replaces: language-pack-ky-base, language-pack-ky-base (<< ${binary:Version}), language-pack-gnome-ky-base (<< ${binary:Version}), language-pack-kde-ky-base (<< ${binary:Version}), language-pack-ky (<< ${binary:Version}),  language-pack-gnome-ky (<< ${binary:Version}), language-pack-kde-ky (<< ${binary:Version})
Description: translation updates for language Kirghiz; Kyrgyz
 Translation data updates for all supported packages for:
 Kirghiz; Kyrgyz
 .
 language-pack-ky-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
